.number_id{
	font-size: 15px;
	color: black !important;
	display: flex;
	align-items: center;
	justify-content: center;
	widows: 100%;
	height: 100%;
	font-weight: bold
}
.steps-single-item:before{
	display: none !important;
}

.steps-single-item{
		height: 410px !important;
		border-radius: 30px !important;
	}
.service_fuor.rotate {
   display: none;
}


.floating-icon {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem; /* Adjust size of the icon */
    background-color: #25D366; /* WhatsApp color */
    color: white; /* Icon color */
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Optional: Add shadow for better visibility */
    cursor: pointer;
    z-index: 1000; /* Ensure the icon is above other content */
}

.floating-icon a{
	color: white !important;
}



.floating-icon i {
    margin: 0;
}

.text-justify{
	text-align: justify !important;
}

.about_area.style_two .section_title p{
	width: 100% !important;
}

.mean-container .mean-bar {
    background: #2F2758 !important;
    float: left;
    min-height: 120px !important;
    padding: 4px 0 0;
    position: relative;
    width: 100%;
    z-index: 999;
}

.mean-container a.meanmenu-reveal{
	padding-top: 40px !important;
	padding-right: 30px !important;
}

.consalt-header-area.style_three .header-menu ul li a{
    font-weight: bold !important;
    color: #fff !important;
}

.consalt-header-area.inner_page{
    background-color: #2F2758 !important;
}

.about_btn span{
    background-color: #2F2758 !important;
}
.hero_btn a:hover:before{
    background-color: #2F2758 !important;
}

.hero_btn a:hover{
    color: #2F2758 !important;
}

.header-menu ul .sub_menu li:hover>a{
        background-color: #ddd !important;
    color: #fff !important;
}

.sticky.consalt-header-area.style_three{
    background-color: #2F2758 !important;
}

.header-menu ul .sub_menu{
    border-top: 2px solid #2F2758 !important;
}

.consalt-header-area.style_two .header-menu ul .sub_menu li a {
    color: #2F2758 !important;
}

.hero_shape.testi-shapes{
    display: none !important;
}

.hero_btn a, .about_btn a{
    background-color: #2f2758 !important;
}

.sticky.consalt-header-area.style_three .header-menu ul.sub_menu li a {
    color: #2f2758 !important;
}

.sticky.consalt-header-area.style_three .header-menu ul.sub_menu li a:hover{
    color: #2f2758 !important;
}

.section_title.text-center h1{
    color: #2F2758 !important;
}

.number_id{
    color: #fff !important;   
}

.steps_icon{
    background-color: #9e93d5 !important;
}

.steps-single-item:hover .steps_icon{
    background-color: #2F2758 !important;
    color: #fff !important;
}

.pagination h4{
    color: #2F2758 !important;
}

.service_single_item:before{
    background-color: #2F2758 !important;
}

.service_content{
    background-color: #2F2758 !important;
}

.service_btn a{
    color: #2F2758 !important;
}

.service_single_item:hover .service_content h3{
    color: #2F2758 !important;
}

.service_single_item:hover .service_btn a i{
    color: #2F2758 !important;
}

.testimonial_area{
    background-color: #2F2758 !important;
}

.footer_area{
    background-color: #2F2758 !important;
}

.prgoress_indicator svg.progress-circle path{
    stroke: #fff !important;
}

.prgoress_indicator::after{
    color: #fff !important;
}

.prgoress_indicator.active-progress{
    background-color: #2F2758 !important;
}

.section_title h1{
    color: #2F2758 !important;
}

section.counter_area{
    background: rgb(47,39,88);
background: linear-gradient(90deg, rgba(47,39,88,1) 0%, rgba(102,75,240,1) 50%, rgba(47,39,88,1) 100%);
}

.counter_upper{
    border-bottom: 2px solid rgb(166 152 241) !important;
}

.section_title h4{
    color: #2F2758 !important;
}

.fa-angle-down:before{
    color: #fff !important;
}

section.service_area{
    top: 0 !important;
}

section.steps_area{
    background:#9e93d5 !important;
}
@media (min-width: 320px) and (max-width: 479px) {
    .hero-thumb {
        display: block !important;
    }
}

@media (min-width: 320px) and (max-width: 479px) {
    section.hero_area {
        height: 800px !important;
    }
}

@media (min-width: 320px) and (max-width: 479px) {
    section.about_area.style_two {
        padding: 50px 0 50px 0 !important;
    }
}
/*
@media all (max-width:400px){
	.steps-single-item{
		height: auto !important;
	}
}*/